.providers-list {
  padding: 10px 32px;

  &__header {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }

  &__title {
    & h1 {
      margin-top: 8px;
      font-size: 1.3rem;
      color: blue;
    }
  }

  &__add {
    & a {
      text-decoration: none;
    }

    & button {
      color: #fff;
      font-weight: 600;
      font-size: 1rem;
      font-family: IranSans;
      background: blue;
      height: 45px;
      border-radius: 10px;
      display: flex;
      align-items: center;
      justify-content: center;
      min-width: 220px;
    }
  }

  &__table-header {
    display: flex;
    align-items: center;

    & h1 {
      color: blue;
    }
  }

  &__loading {
    width: 100%;
    display: flex;
    justify-content: center;

    img {
      width: 100px;
    }
  }
}
